@charset "utf-8";

*{box-sizing: border-box;
	margin: 0;
	padding: 0;}
body{margin:0 auto;
	height: 100%;
	max-width: 1920px;
	min-width: 1300px;
	-webkit-text-size-adjust: 100%; 
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	/*-----
	overflow-x: hidden;
	----*/
}

@font-face {
  font-family: "font_M";
  src:url("../fonts/NotoSerifJP-Medium.otf") format("opentype");
}
@font-face {
  font-family: "font_B";
  src:url("../fonts/NotoSerifJP-Bold.otf") format("opentype");
}
@font-face {
  font-family: "font_T";
  src: url("../fonts/CroissantOne-Regular.ttf") format("truetype");
}



/*----　初期設定　----*/

a{
	text-decoration:none;
	color: inherit;
	transition:ease-in-out 0.2s;
	font-family: "font_M";
}
a span{
	font-family: "font_T";
}

p{text-align: center;
	font-size: 18px;
	color:#252525;
	font-family: "font_M";
}
.display_tel{
	display: none;
}
.haba{
	width: 1300px;
	margin: auto;
}
.haba_1150{
	width: 1150px;
	margin: auto;
}
.haba_1000{
	width: 1000px;
	margin: auto;
}
.flex{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_top{
	display: flex;
	align-items:flex-start;
	justify-content: flex-start;
}

.flex_bottom{
	display: flex;
	align-items:flex-end;
	justify-content: flex-start;
}
.flex_center_top{
	display: flex;
	align-items:flex-start;
	justify-content: center;
}
.flex_left{
	display: flex;
	align-items:center;
	justify-content: flex-start;
}
.flex_right{
	display: flex;
	align-items:center;
	justify-content: flex-end;
}
.flex_between{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.flex_between_top{
	display: flex;
	align-items:flex-start;
	justify-content: space-between;
}
.flex_between_bottom{
	display: flex;
	align-items:flex-end;
	justify-content: space-between;
}
.flex_column{
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;	
}
.flex_column_top{
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
	align-items: center;	
}
.flex_column_left{
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
}
.center{
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	text-align: center;	
}
ol li,ul li{
	list-style-position: inside;
}

body{
	background-image: url("../images/75633152.jpg");
	background-size: cover;
	background-attachment: fixed;

}

/*--- ヘッダー ---*/
header{
	width: 100%;
	background-color: #00000080;
	position: fixed;
	z-index: 9999;
}
h1{
	font-size: 15px;
	font-family: "font_M";
	margin-top: 20px;
	color:#8C2C18;
}
h2{
	font-size: 40px;
	font-family: "font_T"; 
	color: brown;
}
h3{
	font-family: "font_T";
	font-weight: normal;
	color:#ffffff99;
}
header h2{
	margin-bottom: 20px;	
}
header nav a{
	color: #8C2C18;
	font-size: 15px;
	text-align: center;
	line-height: 20px;
	padding: 15px;
	margin-left: 20px;
}
header nav a span{
	font-family: "font_T";
	display: block;
	font-size: 20px;
	color:#ffffff99;
	transition:ease-in-out 0.2s;
}
header nav a span:hover{
	color:#ffffff;
}

/*--- トップイメージ ---*/
.index_top{
	display: flex;
	justify-content: flex-start;

}
/*--- スライドショーの横の予約 ---*/
.yoyaku hr{
	width: 90%;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 10px 0;
}
.yoyaku .follow{
	padding: 10px 5px;
}
.yoyaku .follow_span{
	font-size: 15px;
	color:#ffffff99;
	padding-right: 30px;
}
.yoyaku .tel{
	margin: 30px 0;
	padding: 10px 0;
}
.yoyaku a{
	font-size: 15px;
	color: #BD5C00;
	cursor: pointer;
}
.yoyaku a span{
	font-size: clamp(1.25rem, 0.726rem + 0.65vw, 1.5rem);
}
.yoyaku .info{
	font-size: 15px;
	color:#ffffff99;
}
.news p{
	color:#ffffff99;
	font-size: 16px;
	margin: 10px 0;
}
/*--- 後ろのBG ---*/
.box53{
	margin:0 5px;
	position: relative;
	padding:0.5em !important;
	z-index: 0;
	background-color:#000000CC;/*背景色*/
	width: 15%;	
	height: 600px
}
.box53:before{
	position: absolute;
	border: 2px solid #ffffff33;/*破線の太さ・色*/
	content: '';
	display: block;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin:5px;/*外枠と内枠線の距離*/
	z-index: -1;
	border-radius:2px;
}

/*--- スライドショーCSS ---*/
.slideshow_BG{
	background:#000;
	width: 85%;
	height: 90vh;
	margin-left: auto;
	margin-right:0;
}

.slideshow{
	position: relative;
	width: 100%;
	height: 100%;
}

.slide{
	position: absolute;
	right: 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	animation:fade infinite 18s ;
	opacity: 0;/*--大事--*/
}

.slide_1{
	background-image:url("../images/64280646.jpg");
}
.slide_2{
	background-image:url("../images/64125461.jpg");
	animation-delay: 6s;
}
.slide_3{
	background-image:url("../images/86763706.jpg");
	animation-delay: 12s;
}

@keyframes fade{
	0% { opacity:0;}
	5.55%{ opacity: 1;}
	33.33%{ opacity: 1;}
	38.88%{ opacity:0;}
}
/*--- スライドショーCSS ---*/

/*--- メイン ---*/
.red_BG{
	background-color:#8C2C18;
	height: 100px;
	margin-top: -50px
}

/*--- 楽しむ ---*/
.W_BG{
	background-color: #ffffff33;
}
.tanosimu {
	margin: auto;
	width: 400px;
	height: 600px;
	position: relative;
}
.tanosimu img{
	width: 400px;
	height: 600px;
	position: relative;
	z-index: 2;
}
.tanosimu h4{
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-family: "font_B";
	font-size: 30px;
	color: #fff;
	font-weight: normal;
	position: absolute;
	right: -100px
}
.reg_sikaku{
	background-color:#8C2C18;
	height: 400px;
	width: 300px;
	position: absolute;
	bottom: -30px;
	left: -30px;
}

/*--- こだわり ---*/
.tanosimu2 {
	margin-left: auto;
	margin-right: 100px;
	width: 600px;
	height: 400px;
	position: relative;
}
.tanosimu2 img{
	width: 600px;
	height: 400px;
	position: relative;
	z-index: 2;
}

.tanosimu2 p{
	font-size: 18px;
	color: #fff;
	font-weight: normal;
	position: absolute;
	left: -500px;
	top:0;
	text-align: justify;
	width: 450px;
}
.reg_sikaku2{
	background-color:#8C2C18;
	height: 300px;
	width: 500px;
	position: absolute;
	bottom: -30px;
	right: -30px;
}

/*--- メニュー ---*/
.index_menu{
	width: 400px;
	height: 390px;
	background-color: #8C2C18;
}
.index_menu a{
	opacity: 0.8;
	transition:ease-in-out 0.2s;
}
.index_menu h4{
	font-family: "font_T";
	font-size: 30px;
	color: #ffffff99;
	text-align: center;
	margin: 10px 0;
}
.index_menu p{
	font-family: "font_T";
	margin: 10px 0;	
}
.index_menu a:hover{
	opacity: 1;
}

/*--- 持ち帰り ---*/

.tanosimu3 {
	margin-right: auto;
	margin-left: 100px;
	width: 600px;
	height: 400px;
	position: relative;
}
.tanosimu3 img{
	width: 600px;
	height: 400px;
	position: relative;
	z-index: 2;
}

.tanosimu3 .p{	
	position: absolute;
	right: -500px;
	top:0;
	width: 450px;
}

.tanosimu3 p{
	font-size: 18px;
	color: #fff;
	text-align: justify;
	font-weight: normal;
}
.reg_sikaku3{
	background-color:#8C2C18;
	height: 300px;
	width: 500px;
	position: absolute;
	bottom: -30px;
	left: -30px;
}

.takeout{
	font-family: "font_T";
	font-size: 30px;
	color: #ffffff99;
	margin-bottom: 20px;
}

/*--- フッター ---*/
footer{
	background-color: #00000066;
}


.Copywriter{
	font-size: 12px;
	color: darkgray;
	background-color: #000;
	padding: 20px 0;
}

